package cn.com.qmth.examcloud.core.questions.base.json;

public class SectionElement {

    private String type;

    private String value;

    private SectionElementParams param=new SectionElementParams();

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    
    public SectionElementParams getParam() {
        return param;
    }

    
    public void setParam(SectionElementParams param) {
        this.param = param;
    }


}
